@charset "utf-8";
/* CSS Document */

/* ------- Set Defaults --------- */
html, head, body, 
h1, h2, h3, h4, h5, h6, 
div, span, p, blockquote, code, img, a,
table, caption, tr, thead, th, tbody, td,
ul, ol, li, label, form, fieldset {
	line-height: 1.1em;
	font: 100% Arial, Helvetica, sans-serif;	
}

ul {
    list-style: none;
}

/* -------- General Styles --------- */


p {  
	/* font-size: .8em; */
	/* color: #404040; */
	line-height: 1.2em;
}

a{
    /* font-size: .8em; */
	/* color: #075f78; */
	text-decoration: none;
}

p a {
    /* font-size: 1em; */
}


a:hover{
	text-decoration: underline;
}

/* h1- for page name ie. papers, schedule, problem sets */
h1{
    font-size: 1.1em;
	/* color: #404040; */	
    /* color: #6D121F; */
font-weight: bold;
	margin: 1em 0 3px 0;
	/* text-transform: uppercase; */
}

/* h2 - red subheader for content of page */
h2{
	font-size: 0.9em;
    /* color: #6D121F; */
	font-weight: bold;
	margin: 1em 0 0 0;
}

/* h3 - sub-subheader, grey, to be also used in footer */
h3{
	font-size: 0.85em;
	/* color: #404040; */
	font-weight: bold;
    margin: 1em 0 0 0;
}

table {
	clear: both;
	width: 100%;
    border-collapse: collapse;
}


.left {
	float:left;
}

.right {
	float: right;
}

.clear {
    clear: both;
}

#page{
	width:800px;
	margin: 40px auto 10px auto;
}


/* ------------ Title Section ------------ */

/* #logo{ */
/* 	float: left; */
/* 	padding: 2px 30px 5px 10px; */
/* } */

#title{
	float: left;
	margin: 0;
	padding: 16px 0 0 0;
	color: #404040;
	text-transform: capitalize;
	font-size: 1.5em;
}

	
/* -------------- Navigation Section ---------------*/

#nav{ 
	width: 100%;
    border-bottom: 2px solid #666;
    overflow:hidden;
    clear:both;
}

#nav ul {
    padding-left: 0;
}

#nav li{
	display: inline-block;
	border-left: 1px #666 solid;
}

#nav li:first-child{
	border: none;
}

#nav a{
	/* text-transform: capitalize; */
	font-size: 0.95em;
	font-weight: bold;
	/* color: #075f78; */
	color: rgb(0,0,255);
	padding: 0 12px;
}
 
#nav a:hover{
	text-decoration:underline;
}

#home .home a, #papers .papers a, #schedule .schedule a, #ps .ps a, #exams .exams a, #links .links a
{
text-decoration: none;
/* color: #6D121F */
color: rgb(200,50,50);
} 


/* .home */
/* { */
/* text-decoration: none; */
/* color: #6D121F */
/* }  */



/* -------------- Content Section ---------------*/

#content {
	width: 780px;
	padding: 10px 10px 40px 10px;
}

#content h1 {
font-size: 1em;
    text-transform: uppercase;
}

#content div {
    border-top:1px dotted #CCC;
    clear: both;
}

#content ul{
list-style-type:circle;
}

#content .person{
    /* font-size: 15px */
}

#content .paper-title{
	/* font-size: 15px; */
}
a:link.arxiv{
	/* font-size: 15px; */
	color: #800000;
}
a:visited.arxiv{
	/* font-size: 15px; */
	color: #800000;
}
#content .pdf{
	/* font-size: 15px; */
}

#content .journal{
	/* font-size: 15px; */
	font-style: italic;
}

#content .volume{
	/* font-size: 15px; */
	font-style: normal;
}

#content .conference{
	/* font-size: 15px; */
}

#content .title-link{
	/* font-size: 18px; */
}


#content .submitted{
    /* font-size: 15px; */
    font-style: italic;
}


/* -------- Home Page --------- */

#content .column {
    width:50%;
    float: left;
    clear: none;
    border: none;
    padding: 15px 0;
}

.column b {
        /* font-size: 1.1em; */
}


/* ------------------ Footer ------------------*/

#footer {
    border-top: 2px solid #666;
	overflow: hidden;
}
#footer2 {
    border-top: 2px solid #666;
	overflow: hidden;
}

#footer a { 
    font-size: 11px; 
    color: #404040;
}

#footer p {
    margin: 4px 0 0 0;
    padding: 0 10px 0 0;
}

#footer a:hover { 
    color: #404040;
}

#footer img {
	float: left;
	padding: 5px 30px 0 10px;
}

 /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

a.dotted-underline{
  border-bottom: 1px black dashed;
  font-size: 14px;
}

a.dotted-underline:hover {
 cursor:pointer;
}



.changedirection {
  unicode-bidi: bidi-override;
  direction: rtl;
  text-align: left;

  -moz-user-select: none; 
  -khtml-user-select: none; 
  -webkit-user-select: none; 
  -o-user-select: none; 
}
 
.cmti-12{
font-weight: bold;
}


.lecture{
font-weight: bold;
text-decoration: underline;
}


#wrapper {
    border: solid 1px black;
    resize: both;
    overflow: hidden;
}
